
// =====================
// Consolidation Results
// =====================

$(document).ready(function () {

    var $application = $("#APPLICATION_MNEMONIC").val(), $sessionStorage = JSON.parse(sessionStorage.getItem($application) || "{}");

    // -----------
    // Import CSVs
    // -----------

    $(".btnImportCSVs").on("click", function () {

        $sessionStorage.action = "Import.uploadCSVFile";
        $sessionStorage.step = "prompt";
        $sessionStorage.import_type = "full";

        sessionStorage.setItem($application, JSON.stringify($sessionStorage));

        formSubmit($sessionStorage);

    });



});
